@charset "ISO-8859-1";

/******************************************************************************
* Category Top Row
******************************************************************************/

#category-toprow {
	background-color: #f5f5f5;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

#category-toprow.category-wd {
	background-image: url(https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/category-pages/top-row/wd-header-2024-06-large.jpg);
}

.webp #category-toprow.category-wd {
	background-image: url(https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/category-pages/top-row/wd-header-2024-06-large.webp);
}

#category-toprow.category-rg {
	background-image: url(https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/category-pages/top-row/rg-header-2024-06-large.jpg);
}

.webp #category-toprow.category-rg {
	background-image: url(https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/category-pages/top-row/rg-header-2024-06-large.webp);
}

#category-toprow.category-dw {
	background-image: url(https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/category-pages/top-row/dw-header-2024-06-large.jpg);
}

.webp #category-toprow.category-dw {
	background-image: url(https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/category-pages/top-row/dw-header-2024-06-large.webp);
}

#category-toprow.category-av {
	background-image: url(https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/category-pages/top-row/av-header-2024-06-large.jpg);
}

.webp #category-toprow.category-av {
	background-image: url(https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/category-pages/top-row/av-header-2024-06-large.webp);
}

#category-toprow.category-vc {
	background-image: url(https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/category-pages/top-row/vc-header-2024-06-large.jpg);
}

.webp #category-toprow.category-vc {
	background-image: url(https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/category-pages/top-row/vc-header-2024-06-large.webp);
}

#category-toprow.category-sm {
	background-image: url(https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/category-pages/top-row/sm-header-2024-06-large.jpg);
}

.webp #category-toprow.category-sm {
	background-image: url(https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/category-pages/top-row/sm-header-2024-06-large.webp);
}

#category-toprow.category-st {
	background-image: url(https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/category-pages/top-row/st-header-2024-06-large.jpg);
}

.webp #category-toprow.category-st {
	background-image: url(https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/category-pages/top-row/st-header-2024-06-large.webp);
}

#category-toprow.category-co {
	background-image: url(https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/category-pages/top-row/co-header-2024-06-large.jpg);
}

.webp #category-toprow.category-co {
	background-image: url(https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/category-pages/top-row/co-header-2024-06-large.webp);
}

#category-toprow.category-od {
	background-image: url(https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/category-pages/top-row/od-header-2024-06-large.jpg);
}

.webp #category-toprow.category-od {
	background-image: url(https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/category-pages/top-row/od-header-2024-06-large.webp);
}

#category-toprow.category-sttp {
	background-image: url(https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/category-pages/top-row/sttp-header-2024-06-large.jpg);
}

.webp #category-toprow.category-sttp {
	background-image: url(https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/category-pages/top-row/sttp-header-2024-06-large.webp);
}

#category-toprow .card {
	border-radius: 1rem;
}

#category-toprow .card .category-title {
	font-family: 'Centrale Sans Bold', Trebuchet, sans-serif;
	font-size: 1rem;
	color: #0099ff;
}

#category-toprow .card .category-header {
	font-family: 'Centrale Sans Regular', Trebuchet, sans-serif;
	font-size: 0.8125rem;
}

#category-toprow .card .category-header.packs {
	color: #ba1238;
}

@media screen and (min-width: 768px) and (max-width: 991px) {
	#category-toprow.category-wd {
		background-image: url(https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/category-pages/top-row/wd-header-2024-06-medium.jpg);
	}
	
	.webp #category-toprow.category-wd {
		background-image: url(https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/category-pages/top-row/wd-header-2024-06-medium.webp);
	}

	#category-toprow.category-rg {
		background-image: url(https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/category-pages/top-row/rg-header-2024-06-medium.jpg);
	}
	
	.webp #category-toprow.category-rg {
		background-image: url(https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/category-pages/top-row/rg-header-2024-06-medium.webp);
	}
	
	#category-toprow.category-dw {
		background-image: url(https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/category-pages/top-row/dw-header-2024-06-medium.jpg);
	}
	
	.webp #category-toprow.category-dw {
		background-image: url(https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/category-pages/top-row/dw-header-2024-06-medium.webp);
	}
	
	#category-toprow.category-av {
		background-image: url(https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/category-pages/top-row/av-header-2024-06-medium.jpg);
	}
	
	.webp #category-toprow.category-av {
		background-image: url(https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/category-pages/top-row/av-header-2024-06-medium.webp);
	}
	
	#category-toprow.category-vc {
		background-image: url(https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/category-pages/top-row/vc-header-2024-06-medium.jpg);
	}
	
	.webp #category-toprow.category-vc {
		background-image: url(https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/category-pages/top-row/vc-header-2024-06-medium.webp);
	}
	
	#category-toprow.category-sm {
		background-image: url(https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/category-pages/top-row/sm-header-2024-06-medium.jpg);
	}
	
	.webp #category-toprow.category-sm {
		background-image: url(https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/category-pages/top-row/sm-header-2024-06-medium.webp);
	}
	
	#category-toprow.category-st {
		background-image: url(https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/category-pages/top-row/st-header-2024-06-medium.jpg);
	}
	
	.webp #category-toprow.category-st {
		background-image: url(https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/category-pages/top-row/st-header-2024-06-medium.webp);
	}
	
	#category-toprow.category-co {
		background-image: url(https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/category-pages/top-row/co-header-2024-06-medium.jpg);
	}
	
	.webp #category-toprow.category-co {
		background-image: url(https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/category-pages/top-row/co-header-2024-06-medium.webp);
	}
	
	#category-toprow.category-od {
		background-image: url(https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/category-pages/top-row/od-header-2024-06-medium.jpg);
	}
	
	.webp #category-toprow.category-od {
		background-image: url(https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/category-pages/top-row/od-header-2024-06-medium.webp);
	}
	
	#category-toprow.category-sttp {
		background-image: url(https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/category-pages/top-row/sttp-header-2024-06-medium.jpg);
	}
	
	.webp #category-toprow.category-sttp {
		background-image: url(https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/category-pages/top-row/sttp-header-2024-06-medium.webp);
	}
}

@media screen and (max-width: 767px) {
	#category-toprow.category-wd {
		background-image: url(https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/category-pages/top-row/wd-header-2024-06-small.jpg);
	}
	
	.webp #category-toprow.category-wd {
		background-image: url(https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/category-pages/top-row/wd-header-2024-06-small.webp);
	}

	#category-toprow.category-rg {
		background-image: url(https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/category-pages/top-row/rg-header-2024-06-small.jpg);
	}
	
	.webp #category-toprow.category-rg {
		background-image: url(https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/category-pages/top-row/rg-header-2024-06-small.webp);
	}
	
	#category-toprow.category-dw {
		background-image: url(https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/category-pages/top-row/dw-header-2024-06-small.jpg);
	}
	
	.webp #category-toprow.category-dw {
		background-image: url(https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/category-pages/top-row/dw-header-2024-06-small.webp);
	}
	
	#category-toprow.category-av {
		background-image: url(https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/category-pages/top-row/av-header-2024-06-small.jpg);
	}
	
	.webp #category-toprow.category-av {
		background-image: url(https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/category-pages/top-row/av-header-2024-06-small.webp);
	}
	
	#category-toprow.category-vc {
		background-image: url(https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/category-pages/top-row/vc-header-2024-06-small.jpg);
	}
	
	.webp #category-toprow.category-vc {
		background-image: url(https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/category-pages/top-row/vc-header-2024-06-small.webp);
	}
	
	#category-toprow.category-sm {
		background-image: url(https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/category-pages/top-row/sm-header-2024-06-small.jpg);
	}
	
	.webp #category-toprow.category-sm {
		background-image: url(https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/category-pages/top-row/sm-header-2024-06-small.webp);
	}
	
	#category-toprow.category-st {
		background-image: url(https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/category-pages/top-row/st-header-2024-06-small.jpg);
	}
	
	.webp #category-toprow.category-st {
		background-image: url(https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/category-pages/top-row/st-header-2024-06-small.webp);
	}
	
	#category-toprow.category-co {
		background-image: url(https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/category-pages/top-row/co-header-2024-06-small.jpg);
	}
	
	.webp #category-toprow.category-co {
		background-image: url(https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/category-pages/top-row/co-header-2024-06-small.webp);
	}
	
	#category-toprow.category-od {
		background-image: url(https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/category-pages/top-row/od-header-2024-06-small.jpg);
	}
	
	.webp #category-toprow.category-od {
		background-image: url(https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/category-pages/top-row/od-header-2024-06-small.webp);
	}
	
	#category-toprow.category-sttp {
		background-image: url(https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/category-pages/top-row/sttp-header-2024-06-small.jpg);
	}
	
	.webp #category-toprow.category-sttp {
		background-image: url(https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/category-pages/top-row/sttp-header-2024-06-small.webp);
	}
}

/******************************************************************************
* Pillar Pages and Buying Guides
******************************************************************************/

#pillar-buying-guides {
	background-color: #ffffff;
}

#pillar-buying-guides p.buying-guide-link {
	font-family: 'Centrale Sans Medium', Trebuchet, sans-serif;
	font-size: 1.375rem;
}

/******************************************************************************
* Quick Search
******************************************************************************/

#quick-search-wrapper {
	background-color: #ffffff;
}

/******************************************************************************
* Shop by Top Brands
******************************************************************************/

#shop-top-brands {
	background-color: #ffffff;
}

#shop-top-brands .brands-logos a > img {
	max-width: 90px;
	max-height: 30px;
}

/******************************************************************************
* Category Takeover & Star Deals
******************************************************************************/

#takeover-star-deals {
	background-color: #ffffff;
}

#takeover-star-deals .category-takeover img {
	border-radius: 1rem;
}

#takeover-star-deals .star-deals {
	height: 365px;
	padding: 1rem 6rem;
	background-color: #505050;
	background-image: url(https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/category-pages/stardeals/star-deals-background-desktop.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	border-radius: 1rem;
}

.webp #takeover-star-deals .star-deals {
	background-image: url(https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/category-pages/stardeals/star-deals-background-desktop.webp);
}

#takeover-star-deals .star-deals .star-deal-img {
	background-color: #ffffff;
	border-radius: 1rem;
}

#takeover-star-deals .star-deals .star-deal-product-name {
	font-family: 'Centrale Sans Regular', Trebuchet, sans-serif;
	font-size: 1.125rem;
	line-height: initial;
}

#takeover-star-deals .star-deals .star-deal-price {
	font-family: 'Centrale Sans Bold', Trebuchet, sans-serif;
	font-size: 4rem;
	line-height: initial;
}

#takeover-star-deals .star-deals #star-deal-button.pushbutton {
	width: 200px;
	border-radius: 1.25rem;
	font-size: 1.125rem;
}

@media screen and (max-width: 1199px) {
	#takeover-star-deals .star-deals {
		background-image: url(https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/category-pages/stardeals/star-deals-background-tablet.jpg);
	}
	
	.webp #takeover-star-deals .star-deals {
		background-image: url(https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/category-pages/stardeals/star-deals-background-tablet.webp);
	}
}

@media screen and (max-width: 767px) {
	#takeover-star-deals .star-deals {
		background-image: url(https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/category-pages/stardeals/star-deals-background-mobile.jpg);
	}
	
	.webp #takeover-star-deals .star-deals {
		background-image: url(https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/category-pages/stardeals/star-deals-background-mobile.webp);
	}
}

/******************************************************************************
* Top Deals
******************************************************************************/

#top-deals {
	background-color: #ffffff;
}

#top-deals .swiper-top-deals .swiper-slide {
	background-color: #ffffff;
	border-radius: 15px;
	height: auto;
}

/* #top-deals .swiper-top-deals .swiper-slide .swiper-left img, 
#top-deals .swiper-top-deals .swiper-slide .swiper-left source {
	height: 130px;
	max-width: 130px;
	object-fit: cover;
	object-position: 50% 50%;
} */

#top-deals .swiper-top-deals .swiper-slide .swiper-right .item-name {
	font-family: 'Centrale Sans Medium', Trebuchet, sans-serif;
	font-size: 1rem;
}

#top-deals .swiper-top-deals .swiper-slide .swiper-right .item-price {
	font-family: 'Centrale Sans Bold', Trebuchet, sans-serif;
	font-size: 2.5rem;
	line-height: 2.5rem;
	color: #0099ff;
}

#top-deals .swiper-top-deals .swiper-slide .swiper-right .item-saving {
	font-family: 'Centrale Sans Regular', Trebuchet, sans-serif;
	font-size: 1rem;
	color: #e40000;
}

#top-deals .swiper-top-deals .swiper-slide .swiper-right .item-was {
	font-family: 'Centrale Sans Regular', Trebuchet, sans-serif;
	font-size: 1rem;
	text-decoration: line-through;
}

#top-deals .swiper-top-deals .swiper-scrollbar {
	bottom: -34px;
}

#top-deals .swiper-top-deals .fa-chevron-right {
	position: absolute;
	right: -25px;
	padding: 0.5rem;
	top: calc(50% - 1.5rem);
	font-size: 2.5rem;
	color: #404040;
	cursor: pointer;
}

#top-deals .swiper-top-deals .fa-chevron-left {
	position: absolute;
	left: -25px;
	padding: 0.5rem;
	top: calc(50% - 1.5rem);
	font-size: 2.5rem;
	color: #404040;
	cursor: pointer;
}

#top-deals .swiper-top-deals .fa-chevron-right.swiper-button-disabled, 
#top-deals .fa-chevron-left.swiper-button-disabled {
	opacity: .35;
	cursor: auto;
	pointer-events: none;
}

@media screen and (max-width: 1399px) {
	#top-deals .swiper-top-deals .fa-chevron-right {
		right: 0;
		z-index: 10;
	}
	
	#top-deals .swiper-top-deals .fa-chevron-left {
		left: 0;
		z-index: 10;
	}
}

/******************************************************************************
* Category Description
******************************************************************************/

#category-description {
	background-color: #ffffff;
}

#category-description p {
	font-family: 'Centrale Sans Regular', Trebuchet, sans-serif;
	font-size: 1rem;
	padding: 1rem 0;
}

#category-description p a {
	color: #0099ff;
	text-decoration: underline;
}

/******************************************************************************
* Latest Promotions
******************************************************************************/

#latest-promotions {
	background-color: #efeff3;
}

#latest-promotions .pushbutton {
	width: 200px;
	border-radius: 1.25rem;
}

/******************************************************************************
* Shop by brand
******************************************************************************/

#shop-by-brand {
	background-color: #ffffff;
}

#shop-by-brand .brand-container .card {
	border-radius: 1rem;
}

#shop-by-brand .brand-container .card .brand-img > img {
	max-height: 40px;
}

#shop-by-brand .pushbutton {
	width: 200px;
	border-radius: 1.25rem;
}